 

		.manubar-main ul li a {

		    color:  !important;

		}

		.manubar-main ul li a:hover {

		    color:  !important;

		}

		.manubar-main ul li a:after {		    

			background-color: ;

		}

		.slider-main .carousel-item .slidr-txt .carousel-caption .palynow-btn .play-newbtn,

		 .affili8-score .full-term .full-term-btn, .list-game-box .games-new-tabs ul li a:hover,

		  .regist-free .reg-count, span.btnJoin, .list-game-box .games-new-tabs ul li a.active, 

		  .list-game-box .games-new-tabs ul li a:hover, span.btnJoin, .skrl-main .full-term-btn{

		    color:  !important;

		    box-shadow: 0px 0px 10px -1px  !important;

			background-image: linear-gradient(223deg,  0%,  53%,  100%) !important;

		}  



		span.btnJoin{

		    color:  !important;

		    box-shadow: 0px 0px 10px -1px  !important;

			background-image: linear-gradient(223deg,  0%,  53%,  100%) !important;

		}

		

		

		.footer-new .fotr-socl ul li a {

		    background-color: ;

		}

		.footer-new .fotr-socl ul li a:hover {

		    background-color: ;

		} 

		.list-game-box .games-paly h4, .manubar-main .top-serch .icon-bdr, .new-promo .promo-head h4, 

		.header-login i.fa, .play-right-star ul li, .play-shot-tex .play-shot-left, .slider-main .carousel-item .slidr-txt .carousel-caption h5, .winner-section-inner span.recent-winner-title{

			color: #f1e9d4 !important;

		}

		.slider-main .carousel-control-prev:hover, .slider-main .carousel-control-next:hover{

			background-color: #f1e9d4;

		}

		.header-login i.fa{

			color: #f1e9d4 !important;

		}

		a, .list-game-box .glry-new-game .games-img-cont .galler-cont .games-info h4{

			color: #f1e9d4;

		}

		h1{

			color: #f1e9d4;

		}

		h2{

			color: #f1e9d4;

		}

		h3{

			color: #f1e9d4;

		}

		h4, .game-play-info .game-play-right h4, .wombat-score .wombat-main h4, .affili8 .affili8-main h4{

			color: #f1e9d4 !important;

		}

		p{

			color: ;

		}	

		h1{

			font-size:px;

			font-weight:;

		}

		h2{

			font-size:px;

			font-weight:;

		}

		h3{

			font-size:px;

			font-weight:;

		}

		h4{

			font-size:px;

			font-weight:;

		}

		.manubar-main{

				background-color: ;

		}

		.footer-new{

			background-color: ;

		}

		.footer-new .footer-menu ul li a {

		    color: ;

		}

		.footer-new .footer-menu ul li a:hover {

		    color: ;

		}

		

	